<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="SwitchSendAttendancesInfoToServerFlagMessageTitle">
    <value>Учет рабочего времени</value>
  </data>
  <data name="SwitchSendAttendancesInfoToServerOnMessage">
    <value>Данный терминал будет использоваться для учета рабочего времени.
Если в этом режиме пользователь открывает или закрывает личную смену
на данном терминале, изменения сохраняются на сервере.
Эти личные смены будут участвовать в формировании явок, учете отработанного
времени, расчете заработной платы и т.п.
При включении режима все личные смены, открытые ранее на данном терминале,
будут автоматически закрыты. Эти личные смены не сохранятся на сервере.
Чтобы включить учет рабочего времени, прокатайте карту пользователя с правом
«F_KIS Принудительно закрывать личные смены».</value>
  </data>
  <data name="SwitchSendAttendancesInfoToServerOffMessage">
    <value>Данный терминал не будет использоваться для учета рабочего времени.
Если в этом режиме пользователь открывает или закрывает личную смену
на данном терминале, изменения не сохраняются на сервере.
Эти личные смены не будут участвовать в формировании явок, учете отработанного
времени, расчете заработной платы и т.п.
При выключении режима все личные смены, открытые ранее на данном терминале,
будут автоматически закрыты. Эти личные смены сохранятся на сервере.
Чтобы отключить учет рабочего времени, прокатайте карту пользователя с правом
«F_KIS Принудительно закрывать личные смены».</value>
  </data>
  <data name="SwitchSendAttendancesInfoToServerFlagOnButtonText">
    <value>Использовать терминал для учета рабочего времени</value>
  </data>
  <data name="SwitchSendAttendancesInfoToServerFlagOffButtonText">
    <value>Не использовать терминал для учета рабочего времени</value>
  </data>
  <data name="ManualResetLocks">
    <value>Ручной сброс блокировок</value>
  </data>
  <data name="CafeSessionCloseOperationName">
    <value>Закрытие кассовой смены</value>
  </data>
  <data name="AgentAddressColumnHeader">
    <value>Адрес</value>
  </data>
  <data name="LocksListIsEmptyText">
    <value>Заблокированных объектов нет</value>
  </data>
  <data name="ManualResetLocksHeader">
    <value>Выберите терминал, чтобы сбросить его блокировки</value>
  </data>
  <data name="ManualResetLocksHint">
    <value>При выходе из строя терминала некоторые объекты могут остаться заблокированными и быть недоступными на других терминалах.
В этом случае можно применить ручной сброс блокировок.</value>
  </data>
  <data name="TerminalNameColumnHeader">
    <value>Терминал</value>
  </data>
  <data name="LockedBanquetDescriptionFormat">
    <value>Банкет №{0} на стол {1} ({2}) на {3}</value>
    <comment>{0} - номер банкета, {1} - номер стола, {2} - название отделения, {3} - время начала банкета</comment>
  </data>
  <data name="LockedDeliveryDescriptionFormat">
    <value>Доставка №{0} на {1} для клиента {2}</value>
    <comment>{0} - номер доставки, {1} - время доставки, {2} - ФИО заказчика</comment>
  </data>
  <data name="LockedDocumentDescriptionFormat">
    <value>Документ №{0} «{1}»</value>
    <comment>{0} - номер документа, {1} - тип документа</comment>
  </data>
  <data name="LockedEntitiesCountColumnHeader">
    <value>Քանակ</value>
  </data>
  <data name="LockedEntityDescriptionsColumnHeader">
    <value>Заблокированные объекты</value>
  </data>
  <data name="LockedOrderDescriptionFormat">
    <value>Заказ №{0} на столе {1} ({2})</value>
    <comment>{0} - номер заказа, {1} - номер стола, {2} - название отделения</comment>
  </data>
  <data name="LockedReserveDescriptionFormat">
    <value>Резерв №{0} на стол {1} ({2}) на {3}</value>
    <comment>{0} - номер резерва, {1} - номер стола, {2} - название отделения, {3} - время начала резерва</comment>
  </data>
  <data name="ManualResetLocksConfirmation">
    <value>Будьте осторожны!
Принудительный сброс блокировок может нарушить работу системы и привести к потере данных.
Безопасный способ – нажать «Отмена» и корректно завершить работу с заблокированными объектами.
Если вы сомневаетесь, обратитесь к системному администратору или в службу техподдержки.
Продолжайте, только если вы уверены в необходимости этой операции
и понимаете, к каким последствиям она может привести.
Сбросить блокировки терминала «{0}»?</value>
  </data>
  <data name="TerminalIsMainCashHint">
    <value>(главная касса)</value>
  </data>
  <data name="ResetTerminalSynchronization">
    <value>Восстановление данных с главной кассы</value>
  </data>
  <data name="ResetTerminalSynchronizationConfirmation">
    <value>Будьте осторожны!
Кассовые данные (заказы, документы, доставки и т.д.) будут загружены с главной кассы.
Если введенные на терминале данные отсутствуют на главной кассе, то они будут утеряны.
Продолжить?</value>
  </data>
  <data name="TerminalSynchronizationResetRequired">
    <value>Внимание!
Кассовые данные устарели, для их восстановления необходима перезагрузка.
Кассовые данные (заказы, документы, доставки и т.д.) будут загружены с главной кассы.
Если введенные на терминале данные отсутствуют на главной кассе, то они будут утеряны.</value>
  </data>
  <data name="ApplicationRestartRequiredDueToMainCashChange">
    <value>Внимание!
Обновлены настройки главной кассы, для их применения необходима перезагрузка.</value>
  </data>
  <data name="AutoRestartWarningMessage">
    <value>{0}
Автоматическая перезагрузка будет выполнена через {1} секунд.</value>
    <comment>{0} - описание причины автоматического перезапуска, {1} - время показа сообщения</comment>
  </data>
  <data name="MainCashSynchronizationResetRequired">
    <value>Внимание!
Кассовые данные повреждены. Для продолжения работы необходима перезагрузка.
Некоторые кассовые данные (заказы, документы и т.д.) будут утеряны.</value>
  </data>
  <data name="ForCloseCafeSessionNeedClosePaidDeliveries">
    <value>Для закрытия кассовой смены необходимо закрыть все оплаченные доставки.</value>
  </data>
  <data name="ForCloseCafeSessionNeedCloseOutdatedYesterdayDeliveries">
    <value>Для закрытия кассовой смены необходимо закрыть все доставки, обещанное время приготовления которых меньше времени окончания предыдущего учетного дня.</value>
  </data>
  <data name="ForCloseCafeSessionNeedClosePrepaidDeliveries">
    <value>Для закрытия кассовой смены необходимо закрыть все доставки с фискальной предоплатой.</value>
  </data>
  <data name="ForCloseCafeSessionNeedCloseOutdatedTodayDeliveries">
    <value>Для закрытия кассовой смены необходимо закрыть все доставки, обещанное время приготовления которых меньше времени окончания текущего учетного дня.</value>
  </data>
</root>